Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/26/2020

0%
0.00 hour
0.00 hour
Related issues:
Related to ISCS#FEP - Feature #755: NC3 00000

Resolved 09/01/2020 09/18/2020

History

#1 - 08/31/2020 02:25 PM - Iq Du
- File00 310000 .docx added

#2 - 09/01/2020 06:04 PM - xiangyang li
- Related to Feature #755: NC300000 added
#3 - 09/04/2020 01:42 PM - xiangyang li

- Status changed from New to In Progress

#4 - 09/15/2020 11:36 AM - jiwei shi

0000000000000000000000000000000
(000000enhdbol000DOO00000Feature #7550000:QT-1sCsON0O0000000v0.3.docx'00000000000000000000DDD0OD
10000Nes)00000Feature #766

#5 - 10/21/2020 09:41 AM - Hanging Liu

- Status changed from In Progress to Resolved
